import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StoreDeviceListComponent } from './store-device-list.component';

describe('StoreDeviceListComponent', () => {
  let component: StoreDeviceListComponent;
  let fixture: ComponentFixture<StoreDeviceListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StoreDeviceListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(StoreDeviceListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
